<!doctype html>
<html class="eui-t-eui-legacy">
  <head>
    <meta charset="utf-8" />
    <title>ELI search</title>
    <base href="/" />

    <meta name="viewport" content="width=device-width, initial-scale=1" />
    <link rel="icon" type="image/x-icon" href="favicon.ico" />
  </head>

  <body>
    <script type="application/json">
      {
        "utility": "cck",
        "url": "https://n-lex.europa.eu/n-lex/cookies-policy/"
      }
    </script>
    <script>
      window.addEventListener('wtReady', () => {
        $wt.render('cookie-consent-banner', { 'service': 'cck' });
      });
    </script>
    <script src="https://webtools.europa.eu/load.js" type="text/javascript"></script>
    <div
      data-nosnippet="true"
      class="cck-banner"
      id="cookie-consent-banner"
      role="region"
      aria-label="Cookies policy"
    ></div>
    <elis-root>
      <div id="loader-wrapper">
        <div id="loader"></div>
      </div>
    </elis-root>
  </body>
</html>
